body{
background-color:transparent !important;
}
.form-group label{
color:#fff !important;
}
.btn-primary{
color: #fff;
    background-color: #a9a9d4 !important;
    text-transform: uppercase;
    width: 100%;
border: 2px solid #a9a9d4 !important;
border-radius: 58px;
margin-top: 20px;
font-family: "Lato";
}
.form-group input, .form-group select, .form-group textarea {
border-radius: 16px !important;
}
